Subject: Re: LAST-MINUTE ARMOR ARTICLE
From: "Steve Bamford ARC" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Tue, 30 Mar 2004 09:27:29 -0800

Hi Charles,
Thanks for sending in your Abrams article.  Looks very good.  I'll e-mail
you when your article goes on ARC on Apr 1.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Charles P. Kalina" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 30, 2004 6:34 AM
Subject: LAST-MINUTE ARMOR ARTICLE

> Steve--
>
> The enclosed zip file has another armor article for your special April 1st
> edition.  I'm sorry to get it to you so late but I've only just finished
> the model.  I hope you're able to squeeze it in...
>
> v/r
> --cpk
>
>